slepc-3.10.1 2018-10-23
Report Typos and Errors

# NEPNLEIGSGetRKShifts

Gets the list of shifts used in the Rational Krylov method.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPNLEIGSGetRKShifts(NEP nep,PetscInt *ns,PetscScalar **shifts)

Not Collective

### Input Parameter

| nep | - the nonlinear eigensolver context

### Output Parameter

| ns | - number of shifts
| shifts | - array of shifts

### See Also

NEPNLEIGSSetRKShifts()

Location: src/nep/impls/nleigs/nleigs.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages